/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;font:normal 12px/180% "宋体"; color:#000;text-align:center;background:#dededc;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a{color:#000;}
a:link,a:visited{text-decoration:none}
a:hover{text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;background: #fff;}
.width954{width:954px;}
h1,h1 a{font:bold 41px/50px \9ED1\4F53; text-align:center;color:#fffffe; }
h1,h1 a:hover{text-decoration:none;}
h2{clear:both;width:334px;height:28px;background:url(images/tit1.gif);}
h2,h2 a{font:normal 14px/28px "宋体"; text-align:center;display:block; margin:0 auto}
h3{padding:0 10px; }
h3,h3 a{font:bold 14px/35px "宋体";overflow:hidden; color:#009241;}
h4,h4 a{font:normal 14px/35px "宋体";clear:both; text-align:center;}
.line{background:url(images/line.gif) repeat-x ;line-height:1px;height:1px;}
.line1{background:url(images/line2.gif) repeat-x ;line-height:1px;height:1px;width:95%;}
.line2{background:url(images/line.gif) repeat-x ;line-height:1px;height:1px;width:65%; float:right}
.list_14 li{ background:url(images/dot2.gif) no-repeat center left; padding-left:8px;font-size:14px;}
.list_12 li{ background:url(images/dot2.gif) no-repeat center left;padding-left:15px;line-height:22px;}
a.more{ float:right; font-size:14px;margin-right:10px; clear:both;}
#copyright{clear:both;padding:25px 0;text-align:center}
#copyright p,#copyright p a{text-align:center;color:#4b6576;}
.space{height:10px;background:#fff;line-height:10px;clear:both;background:url(images/web_35.gif) no-repeat top;}
.center{text-align:center; font:bold 18px/200% "宋体"}
.ad{clear:both;text-align:center; overflow:hidden;width:940px;}

/*top*/
.top{background:url(images/top_bg.gif) repeat-x;line-height:35px;height:35px; overflow:hidden;}
.top ul{width:980px;margin:0 auto;}
.top ul li{line-height:35px;float:left;color:#065587;}
.top ul li img{ vertical-align:middle; margin-bottom:4px;}
.top ul li a{margin:0 5px;}
.top ul li.blue a{margin:0 5px;color:#065587;font-weight:bold}
.top ul li.blue img{margin-left:5px;}
.top ul li.red,.top ul li.red a{color:#cc0000;font-size:14px;font-weight:bold}
.top ul li.right{float:right;color:#696969;}
.top ul li.right a{color:#696969;}


.nav{background:#d9edcc;line-height:28px;height:28px;padding-left:70px;font-size:14px;padding-top:4px;width:884px;}
.nav2{background:url(images/top_bg2.gif) repeat-x;line-height:38px;height:38px; text-align:right;font-size:14px;padding:0 10px;width:934px;color:#fffffe;}
.nav2 a{color:#fffffe;}
.nav a{margin:0 5px;}
.nav a.this{background:url(images/top_bg1.gif);line-height:28px;width:70px;height:28px; display:block;float:left; text-align:center;}

.p1_content{margin-top:2px; background:url(images/p1_bg.gif); overflow:hidden;}
.p1_left{width:596px;float:left;height:347px;padding:3px; }
.p1_a{background:#ebebec;height:301px; font-size:14px; text-align:center;}
.p1_a img{ float:right}
.p1_a p{  padding:5px 0px 5px 5px;height:260px;}
.p1_b{line-height:49px;height:49px; text-align:center;color:#fffffe; font-size:18px;}
.p1_right{float:right;width:347px;}

.p1_right p{ display:block;margin:5px 10px;}
.p1_right p img{ float:left;border:1px solid #dededc;margin-right:15px;}
.tp img{ margin-left:10px;}
.p1_right ul{ clear:both; margin:10px 15px;}
.p1_right ul li.line{ background:url(images/line.gif) repeat-x top left;line-height:1px;height:1px;margin-left:15px;padding:0;overflow:hidden;clear:both;}

/*p2*/
.p2_content{background:url(images/web_51.gif) repeat-y;margin-top:5px;clear:both; overflow:hidden;}
.p2_left{ float:left;width:249px;}
.p2_center{ float:left;width:347px;margin-left:5px;}
.p2_right{ float:right;width:348px; overflow:hidden;}

.p2_left h2{background:url(images/web_37.gif);width:237px;height:27px;}
.p2_a{background:#d9edcc;border-left:1px solid #00a650;border-right:1px solid #00a650; clear:both; overflow:hidden;width:247px;}
.p2_a p,.p2_a span{ padding:10px; display:block;}
.p2_a span,.p2_a span a{color:#009241}
.p2_list{margin:10px;}
.p2_list li{ background:url(images/web_46.gif) no-repeat left center; padding-left:10px;}
.p2_img img{margin-bottom:5px;}
.p2_img,.p2_img a{color:#009241;font-size:12px; font-weight:normal;}

/*p3*/
.p3_content{background:url(images/web_63.gif);clear:both; overflow:hidden;}
.p3_left{width:602px;float:left;}
.p3_right{width:347px;float:right;}
.p3_left h2{background:url(images/web_60.gif);width:588px;}
.p3_left div{clear:both;margin:10px;}
.p3_left div img{ float:left;margin-right:10px;}
.p3_left div h3{margin:0;padding:0;}
.p3_img{ display:block;margin:10px 0 0 5px;clear:both;}
.p3_img li{float:left;margin:5px; text-align:center; display:inline;}
.p3_right p{ clear:both; overflow:hidden;margin-top:10px;width:325px; display:block;}
.p3_right p b{ display:block;background:url(images/dot1.gif) no-repeat left 10px; padding-left:15px;font:bold 14px/20px "宋体";overflow:hidden; color:#009241;margin-left:-5px; float:left;width:200px;}
.p3_right p img{ float:left;}
.p3_right p span{ display:block; padding-left:10px; float:left;width:200px;}

.p4_content{background:url(images/web_70.gif) repeat-y;margin-top:5px; overflow:hidden;}
.p4_left{background:url(images/web_67.gif) no-repeat;width:249px; float:left;}
.p4_a { text-align:right;width:90%;}
.p4_a img{ float:left;}
.p4_left b{ float:right; clear:both; text-align:left;width:130px;margin-top:-20px;}
.p4_img{ clear:both;margin:10px 0 0 10px; overflow:hidden;}
.p4_img li{ float:left;text-align:center; margin:0 3px; display:inline}
.p4_list ul.list_12 li{ text-align:right;color:#939598;}
.p4_list ul.list_12 li a{ float:left;color:#000;}

.p5_a{background:#ebebec;margin-top:5px; overflow:hidden;clear:both;}
.p5_a h2{ background:url(images/web_73.gif) ;width:953px; padding-top:6px;}
.p5_a .p4_img li{margin:0 10px;line-height:30px;}



/*20101019*/
.thubpiccur{color:#f00;font-weight:bold;}
.thubpic{color:#000}
.p1_b a{color:#fff;}
